# assembly::get-full-name

Gets the full name of the assembly, also known as the display name.

### Usage

`string assembly::get-full-name(assembly)`

### Parameters

Name | Type | Description
--- | --- | ---
assembly | Assembly | The assembly to get the full name for.

### Return Value

The full name of the assembly, also known as the display name.

### Requirements

Assembly: NAnt.Core (0.90.3780.0)